#mikrotpl_wrapper #buy_content #original_price2 .price { right: -50px; }
@media(max-width: 1199px){#mikrotpl_wrapper #on_board_688 .on_pin { display: none; }}
#mikrotpl_wrapper #on_board_688  .on_map { display: none; }
#mikrotpl_wrapper #on_board_688  #show_mcu_data { display: block; }


#mikrotpl_wrapper #on_frontal_reset .on_pin { width: 20px; position: absolute; right: 206px; top: -12px; }
#mikrotpl_wrapper #on_xmega_tft .on_pin { width: 20px; position: absolute; right: 213px; top: 151px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: absolute; right: 321px; top: 150px; }


#mikrotpl_wrapper #on_connector_audio .on_pin { width: 20px; position: relative; right: -84px; top: -432px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 7px; top: -468px; }
#mikrotpl_wrapper #on_mini_usb .on_pin { width: 20px; position: relative; right: 88px; top: -487px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 5px; top: -454px; }
#mikrotpl_wrapper #on_power_reg .on_pin { width: 20px; position: relative; right: 66px; top: -430px; }
#mikrotpl_wrapper #on_ftdi .on_pin { width: 20px; position: relative; right: 93px; top: -411px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 53px; top: -425px; }
#mikrotpl_wrapper #on_mp3_codec .on_pin { width: 20px; position: relative; right: -75px; top: -423px; }
#mikrotpl_wrapper #on_reset_button .on_pin { width: 20px; position: relative; right: 8px; top: -440px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 69px; top: 392px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -19px; top: -387px; }
#mikrotpl_wrapper #on_rtcc_xtal .on_pin { width: 20px; position: relative; right: 58px; top: -344px; }
#mikrotpl_wrapper #on_pdi_connector .on_pin { width: 20px; position: relative; right: 110px; top: -286px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: relative; right: 19px; top: -305px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: -247px; top: -468px; }
  

  

 